name = "Compost Bag"
filename = "CompostBag-Fabric-1.20.1-2.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "562441befb0be4b8cd694bd1325d3ac81f99a09b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4701876
project-id = 597828
